<?xml version="1.0" encoding="utf-8"?>
<dubai_config>

    <element id="1000">

        <component id="0">
            <parameter>ELP-000.9.0.0</parameter>
        </component>

    </element>

    <element id="0">

        <component id="0">
            <policy>1</policy>

            <parameter id="0">
                <value>954268</value>
                <value>8687</value>
                <value>0</value>
            </parameter>

            <parameter id="100">
                <value>669985</value>
                <value>4078</value>
                <value>0</value>
            </parameter>
            
            <parameter id="101">
                <value>749473</value>
                <value>5034</value>
                <value>0</value>
            </parameter>

            <parameter id="102">
                <value>798157</value>
                <value>5410</value>
                <value>0</value>
            </parameter>

            <parameter id="103">
                <value>1031468</value>
                <value>6817</value>
                <value>0</value>
            </parameter>

            <parameter id="104">
                <value>1270437</value>
                <value>6925</value>
                <value>0</value>
            </parameter>

            <parameter id="1000">
                <value>33</value>
            </parameter>

            <parameter id="3000">
                <value>664</value>
                <value>337</value>
            </parameter>

            <parameter id="4000">
                <value>156343</value>
                <value>27390</value>
            </parameter>

            <parameter id="5000">
                <value>90</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="1">
            <parameter id="0">
                <value>12</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="2">
            <parameter id="0">
                <value>123</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="3">
            <parameter id="0">
                <value>30</value>
                <value>33</value>
                <value>37</value>
                <value>42</value>
                <value>46</value>
                <value>50</value>
                <value>56</value>
                <value>63</value>
                <value>69</value>
                <value>74</value>
                <value>79</value>
                <value>87</value>
                <value>97</value>
                <value>105</value>
                <value>116</value>
            </parameter>
            <parameter id="1">
                <value>30</value>
                <value>33</value>
                <value>37</value>
                <value>42</value>
                <value>46</value>
                <value>50</value>
                <value>56</value>
                <value>63</value>
                <value>69</value>
                <value>74</value>
                <value>79</value>
                <value>87</value>
                <value>97</value>
                <value>105</value>
                <value>116</value>
            </parameter>
            <parameter id="2">
                <value>30</value>
                <value>33</value>
                <value>37</value>
                <value>42</value>
                <value>46</value>
                <value>50</value>
                <value>56</value>
                <value>63</value>
                <value>69</value>
                <value>74</value>
                <value>79</value>
                <value>87</value>
                <value>97</value>
                <value>105</value>
                <value>116</value>
            </parameter>
            <parameter id="3">
                <value>33</value>
                <value>37</value>
                <value>42</value>
                <value>49</value>
                <value>57</value>
                <value>65</value>
                <value>72</value>
                <value>81</value>
                <value>90</value>
                <value>99</value>
                <value>120</value>
                <value>135</value>
                <value>150</value>
                <value>162</value>
                <value>180</value>
                <value>196</value>
                <value>234</value>
                <value>246</value>
                <value>273</value>
                <value>302</value>
            </parameter>
            <parameter id="4">
                <value>33</value>
                <value>37</value>
                <value>42</value>
                <value>49</value>
                <value>57</value>
                <value>65</value>
                <value>72</value>
                <value>81</value>
                <value>90</value>
                <value>99</value>
                <value>120</value>
                <value>135</value>
                <value>150</value>
                <value>162</value>
                <value>180</value>
                <value>196</value>
                <value>234</value>
                <value>246</value>
                <value>273</value>
                <value>302</value>
            </parameter>
            <parameter id="5">
                <value>33</value>
                <value>37</value>
                <value>42</value>
                <value>49</value>
                <value>57</value>
                <value>65</value>
                <value>72</value>
                <value>81</value>
                <value>90</value>
                <value>99</value>
                <value>120</value>
                <value>135</value>
                <value>150</value>
                <value>162</value>
                <value>180</value>
                <value>196</value>
                <value>234</value>
                <value>246</value>
                <value>273</value>
                <value>302</value>
            </parameter>
            <parameter id="6">
                <value>33</value>
                <value>37</value>
                <value>42</value>
                <value>49</value>
                <value>57</value>
                <value>65</value>
                <value>72</value>
                <value>81</value>
                <value>90</value>
                <value>99</value>
                <value>120</value>
                <value>135</value>
                <value>150</value>
                <value>162</value>
                <value>180</value>
                <value>196</value>
                <value>234</value>
                <value>246</value>
                <value>273</value>
                <value>302</value>
            </parameter>
            <parameter id="7">
                <value>55</value>
                <value>77</value>
                <value>97</value>
                <value>124</value>
                <value>144</value>
                <value>166</value>
                <value>184</value>
                <value>214</value>
                <value>255</value>
                <value>280</value>
                <value>316</value>
                <value>394</value>
                <value>440</value>
                <value>497</value>
                <value>553</value>
                <value>618</value>
                <value>684</value>
                <value>740</value>
            </parameter>
            <parameter id="100">
                <value>1</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="4">
            <policy>1</policy>

            <parameter id="0">
                <value key="11059200">106</value>
                <value key="8294400">80</value>
                <value key="5680128">40</value>
            </parameter>
            <parameter id="1">
                <value key="50331648">120</value>
                <value key="12582912">108</value>
                <value key="9980928">88</value>
                <value key="9437184">86</value>
                <value key="2073600">22</value>
            </parameter>
            <parameter id="2">
                <value key="39923712">102</value>
                <value key="9980928">88</value>
                <value key="7471104">50</value>
            </parameter>
            <parameter id="3">
                <value key="12000000">94</value>
                <value key="8294400">70</value>
                <value key="2076672">46</value>
                <value key="2073600">45</value>
                <value key="196608">20</value>
            </parameter>
            <parameter id="4">
                <value key="12000000">56</value>
                <value key="9000000">50</value>
                <value key="8306688">48</value>
                <value key="8294400">30</value>
                <value key="2076672">22</value>
                <value key="2073600">21</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="5">
            <parameter id="0">
                <value key="0">48</value>
                <value key="1">70</value>
            </parameter>
            <parameter id="1">
                <value key="0">199</value>
                <value key="0">143</value>
                <value key="0">128</value>
                <value key="0">123</value>
                <value key="1">160</value>
                <value key="1">112</value>
                <value key="1">101</value>
                <value key="1">97</value>
            </parameter>
            <parameter id="2">
                <value key="0">85</value>
                <value key="0">42</value>
                <value key="0">35</value>
                <value key="0">30</value>
                <value key="1">85</value>
                <value key="1">42</value>
                <value key="1">35</value>
                <value key="1">30</value>
            </parameter>
            <parameter id="3">
                <value>210</value>
            </parameter>
            <parameter id="4">
                <value key="0">27</value>
                <value key="1">34</value>
            </parameter>
            <parameter id="6">
                <value key="0">8500</value>
                <value key="0">0</value>
                <value key="1">9000</value>
                <value key="1">0</value>
            </parameter>
            <parameter id="7">
                <value>95</value>
            </parameter>
            <parameter id="8">
                <value>95</value>
            </parameter>
            <parameter id="9">
                <value>95</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="6">
            <parameter id="0">
                <value>19</value>
            </parameter>
            <parameter id="1">
                <value>30</value>
            </parameter>
            <parameter id="2">
                <value>18</value>
            </parameter>
            <parameter id="3">
                <value>26</value>
            </parameter>
            <parameter id="4">
                <value>16</value>
            </parameter>
            <parameter id="5">
                <value>1</value>
            </parameter>
            <parameter id="6">
                <value>1</value>
            </parameter>
            <parameter id="7">
                <value>2</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="7">
            <parameter id="1">
                <value>2</value>
            </parameter>
            <parameter id="2">
                <value>2</value>
            </parameter>
            <parameter id="3">
                <value>13</value>
            </parameter>
            <parameter id="4">
                <value>2</value>
            </parameter>
            <parameter id="5">
                <value>2</value>
            </parameter>
            <parameter id="6">
                <value>2</value>
            </parameter>
            <parameter id="9">
                <value>13</value>
            </parameter>
            <parameter id="10">
                <value>13</value>
            </parameter>
            <parameter id="11">
                <value>13</value>
            </parameter>
            <parameter id="14">
                <value>2</value>
            </parameter>
            <parameter id="15">
                <value>2</value>
            </parameter>
            <parameter id="16">
                <value>2</value>
            </parameter>
            <parameter id="17">
                <value>2</value>
            </parameter>
            <parameter id="18">
                <value>2</value>
            </parameter>
            <parameter id="19">
                <value>2</value>
            </parameter>
            <parameter id="20">
                <value>13</value>
            </parameter>
            <parameter id="65538">
                <value>2</value>
            </parameter>
            <parameter id="65544">
                <value>2</value>
            </parameter>
            <parameter id="65552">
                <value>2</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="8">
            <policy>0</policy>

            <parameter id="0">
                <value key="0">150</value>
                <value key="0">120</value>
                <value key="0">93</value>
                <value key="0">75</value>
                <value key="0">58</value>
                <value key="0">45</value>
                <value key="0">32</value>
                <value key="1">40</value>
                <value key="1">130</value>
                <value key="1">100</value>
                <value key="1">70</value>
                <value key="2">126</value>
                <value key="2">108</value>
                <value key="2">89</value>
                <value key="2">72</value>
                <value key="2">58</value>
                <value key="2">47</value>
                <value key="2">37</value>
                <value key="3">160</value>
                <value key="3">80</value>
                <value key="3">40</value>
                <value key="4">37</value>
            </parameter>
            <parameter id="1">
                <value key="0">290</value>
                <value key="0">233</value>
                <value key="0">192</value>
                <value key="0">156</value>
                <value key="0">133</value>
                <value key="0">116</value>
                <value key="0">102</value>
                <value key="1">50</value>
                <value key="1">50</value>
                <value key="1">40</value>
                <value key="1">30</value>
                <value key="2">302</value>
                <value key="2">249</value>
                <value key="2">206</value>
                <value key="2">166</value>
                <value key="2">140</value>
                <value key="2">122</value>
                <value key="2">109</value>
                <value key="2">70</value>
                <value key="3">120</value>
                <value key="3">60</value>
                <value key="3">220</value>
                <value key="3">200</value>
                <value key="3">160</value>
                <value key="3">120</value>
                <value key="4">72</value>
            </parameter>
            <parameter id="2">
                <value key="0">260</value>
                <value key="0">202</value>
                <value key="0">156</value>
                <value key="0">128</value>
                <value key="0">110</value>
                <value key="0">98</value>
                <value key="0">92</value>
                <value key="1">40</value>
                <value key="1">60</value>
                <value key="1">50</value>
                <value key="1">40</value>
                <value key="2">186</value>
                <value key="2">150</value>
                <value key="2">125</value>
                <value key="2">110</value>
                <value key="2">102</value>
                <value key="2">96</value>
                <value key="2">90</value>
                <value key="3">160</value>
                <value key="3">120</value>
                <value key="3">80</value>
                <value key="4">42</value>
            </parameter>
            <parameter id="3">
                <value key="1">50</value>
                <value key="1">60</value>
                <value key="1">50</value>
                <value key="1">40</value>
                <value key="2">280</value>
                <value key="2">225</value>
                <value key="2">172</value>
                <value key="2">140</value>
                <value key="2">118</value>
                <value key="2">104</value>
                <value key="2">96</value>
                <value key="3">160</value>
                <value key="3">120</value>
                <value key="3">80</value>
                <value key="4">50</value>
            </parameter>
            <parameter id="4">
                <value key="0">98</value>
                <value key="0">90</value>
                <value key="0">82</value>
                <value key="0">74</value>
                <value key="0">70</value>
                <value key="0">63</value>
                <value key="0">57</value>
                <value key="1">50</value>
                <value key="1">60</value>
                <value key="1">50</value>
                <value key="1">40</value>
                <value key="2">101</value>
                <value key="2">97</value>
                <value key="2">90</value>
                <value key="2">83</value>
                <value key="2">73</value>
                <value key="2">66</value>
                <value key="2">60</value>
                <value key="3">160</value>
                <value key="3">120</value>
                <value key="3">280</value>
                <value key="3">260</value>
                <value key="4">56</value>
            </parameter>
            <parameter id="5">
                <value key="0">223</value>
                <value key="0">187</value>
                <value key="0">166</value>
                <value key="0">146</value>
                <value key="0">128</value>
                <value key="0">116</value>
                <value key="0">108</value>
                <value key="0">86</value>
                <value key="0">15</value>
                <value key="1">80</value>
                <value key="1">70</value>
                <value key="1">60</value>
                <value key="1">50</value>
                <value key="2">420</value>
                <value key="2">360</value>
                <value key="2">290</value>
                <value key="2">230</value>
                <value key="2">187</value>
                <value key="2">164</value>
                <value key="2">142</value>
                <value key="2">105</value>
                <value key="2">20</value>
                <value key="3">160</value>
                <value key="3">120</value>
                <value key="3">280</value>
                <value key="3">260</value>
                <value key="3">270</value>
                <value key="3">250</value>
                <value key="4">82</value>
            </parameter>
            <parameter id="6">
                <value key="0">498</value>
                <value key="0">410</value>
                <value key="0">330</value>
                <value key="0">254</value>
                <value key="0">202</value>
                <value key="0">176</value>
                <value key="0">144</value>
                <value key="0">97</value>
                <value key="0">18</value>
                <value key="1">96</value>
                <value key="1">84</value>
                <value key="1">72</value>
                <value key="1">60</value>
                <value key="2">504</value>
                <value key="2">432</value>
                <value key="2">348</value>
                <value key="2">276</value>
                <value key="2">224</value>
                <value key="2">196</value>
                <value key="2">170</value>
                <value key="2">126</value>
                <value key="2">20</value>
                <value key="3">192</value>
                <value key="3">144</value>
                <value key="3">336</value>
                <value key="4">98</value>
                <value key="5">3</value>
                <value key="5">2</value>
                <value key="5">4</value>
            </parameter>

            <compensation id="0">1000</compensation>
            <compensation id="1">1000</compensation>
            <compensation id="2">1000</compensation>
        </component>

        <component id="9">
            <policy>1</policy>

            <parameter id="0">
                <value key="255">120</value>
                <value key="353">131</value>
                <value key="500">148</value>
                <value key="633">162</value>
                <value key="684">188</value>
                <value key="736">208</value>
                <value key="835">220</value>
                <value key="900">232</value>
                <value key="950">248</value>
                <value key="1000">262</value>
                <value key="1100">288</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="10">
            <policy>2</policy>

            <parameter id="0">
                <value key="0">20</value>
                <value key="0">400</value>
                <value key="1">0</value>
            </parameter>
            <parameter id="1">
                <value key="0">2</value>
                <value key="0">14</value>
                <value key="1">4395147</value>
            </parameter>
            <parameter id="2">
                <value key="0">2</value>
            </parameter>
            <parameter id="3">
                <value key="0">2</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="11">
            <policy>1</policy>

            <parameter id="5000">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="5001">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="5002">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="5003">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="5100">
                <value>0</value>
                <value>34</value>
                <value>9</value>
                <value>0</value>
            </parameter>
            <parameter id="5200">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="5300">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="5400">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="90100">
                <value>0</value>
                <value>329</value>
                <value>0</value>
                <value>1</value>
            </parameter>
            <parameter id="90101">
                <value>0</value>
                <value>18</value>
                <value>20</value>
                <value>1</value>
            </parameter>

            <compensation id="0">1200</compensation>
            <compensation id="1">1200</compensation>
            <compensation id="2">1200</compensation>
            <compensation id="3">1200</compensation>
            <compensation id="4">2000</compensation>
            <compensation id="5">1200</compensation>
        </component>

        <component id="12">
            <parameter id="0">
                <value>9</value>
            </parameter>
            <parameter id="1">
                <value>16</value>
            </parameter>
            <parameter id="2">
                <value>70</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>
		
        <component id="13">
            <parameter id="0">
                <value>150</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

       <component id="14">
            <policy>5</policy>

            <vendor id="1537">
                <parameter id="10000">
                    <value>21</value>
                    <value>0</value>
                    <value>28</value>
                    <value>0</value>
                </parameter>
                <parameter id="10001">
                    <value>23</value>
                    <value>0</value>
                    <value>33</value>
                    <value>0</value>
                </parameter>
                <parameter id="10002">
                    <value>27</value>
                    <value>0</value>
                    <value>38</value>
                    <value>0</value>
                </parameter>
                <parameter id="10003">
                    <value>34</value>
                    <value>0</value>
                    <value>46</value>
                    <value>0</value>
                </parameter>
                <parameter id="10004">
                    <value>39</value>
                    <value>0</value>
                    <value>56</value>
                    <value>0</value>
                </parameter>
                <parameter id="10005">
                    <value>51</value>
                    <value>0</value>
                    <value>68</value>
                    <value>0</value>
                </parameter>
                <parameter id="10006">
                    <value>61</value>
                    <value>0</value>
                    <value>81</value>
                    <value>0</value>
                </parameter>
                <parameter id="10007">
                    <value>69</value>
                    <value>0</value>
                    <value>92</value>
                    <value>0</value>
                </parameter>
                <parameter id="10008">
                    <value>79</value>
                    <value>0</value>
                    <value>101</value>
                    <value>0</value>
                </parameter>
                <parameter id="10009">
                    <value>79</value>
                    <value>0</value>
                    <value>101</value>
                    <value>0</value>
                </parameter>
                <parameter id="10010">
                    <value>79</value>
                    <value>0</value>
                    <value>101</value>
                    <value>0</value>
                </parameter>


            </vendor>
            <compensation id="0">1200</compensation>
        </component>

        <component id="16">
            <parameter id="0">
                <value>150</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>
	
        <component id="17">
            <parameter id="0">
                <value key="0">110</value>
                <value key="460">287</value>
                <value key="595">401</value>
                <value key="787">436</value>
                <value key="960">486</value>
                <value key="1190">535</value>
                <value key="1324">632</value>
                <value key="1497">638</value>
            </parameter>
            <parameter id="1">
                <value key="0">0</value>
                <value key="460">298</value>
                <value key="480">312</value>
                <value key="576">574</value>
                <value key="595">600</value>
                <value key="787">624</value>
                <value key="960">823</value>
                <value key="1171">874</value>
                <value key="1305">900</value>
                <value key="1401">1080</value>
                <value key="1478">1130</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>
        
        <component id="18">
            <parameter id="0">
                <value>130</value>
            </parameter>
            
            <compensation id="0">1000</compensation>
        </component>

    </element>

    <element id="1">

        <component id="0">
            <parameter id="0">
                <value>2520000</value>
                <value>1260000</value>
            </parameter>
            <parameter id="1">
                <value>3</value>
            </parameter>
            <parameter id="2">
                <value>5</value>
            </parameter>
            <parameter id="3">
                <value>4</value>
            </parameter>
            <parameter id="4">
                <value>10</value>
                <value>100</value>
                
                <attribute id="2">
                    <value key="0">hs_uart_wakeup</value>
                    <value key="1">0</value>
                    <value key="2">1</value>
                </attribute>
                <attribute id="16">
                    <value key="2">3</value>
                </attribute>
                <attribute id="32">
                    <value key="0">WLAN_CE_2</value>
                    <value key="1">0</value>
                    <value key="2">1</value>
                </attribute>
            </parameter>
            <parameter id="5">
                <value>7</value>
            </parameter>
            <parameter id="6">
                <value>600000</value>

                <attribute id="0">
                    <value key="5">PowerManagerService.WakeLocks</value> 
                </attribute>
                <attribute id="4"> 
                    <value key="0">low_power_wake_lock</value> 
                    <value key="1">0</value> 
                </attribute>
            </parameter>
            <parameter id="7">
                <value>10</value>

                <attribute id="128"> 
                    <value key="1">1</value> 
                </attribute>
            </parameter>
            <parameter id="8">
                <value>10</value>

                <attribute id="16">
                    <value key="2">3</value> 
                </attribute>
            </parameter>
            <parameter id="9">
                <value>30</value>
            </parameter>
            <parameter id="10"> 
                <value>600000</value>
            </parameter>
            <parameter id="12"> 
                <value>10000</value>
                <value>7500</value> 
                <value>2500</value> 
                <value>1250</value> 

                <attribute id="1">
                    <value key="100">24</value>
                </attribute>
                <attribute id="8"> 
                    <value key="0">com.android.settings</value>
                    <value key="1">0</value>
                </attribute>
            </parameter>
            <parameter id="13"> 
                <value>300000</value> 
            </parameter>
            <parameter id="14"> 
                <value>2</value> 
            </parameter>
            <parameter id="16"> 
                <value>192</value> 
                <value>300000</value>
                <value>5</value>
            </parameter>
            <parameter id="17">
                <value>3000</value> 
            </parameter>
            <parameter id="19"> 
                <value>25</value> 
            </parameter>
            <parameter id="20">
                <value>300000</value> 
                <value>300</value> 

                <attribute id="16"> 
                    <value key="2">3</value> 
                </attribute>
            </parameter>

            <parameter id="23"> 
                <value>30</value> 
                <value>54000</value> <!-- mAs -->
                <value>20</value>
                <value>3600000</value>
            </parameter>

            <parameter id="24"> 
                <value>900000</value> 
            </parameter>

            <parameter id="25"> 
                <value>1500</value> 

                <attribute id="1">
                    <value key="100">6</value>
                </attribute>
            </parameter>

            <parameter id="26"> 
                <value>1200000</value> <!-- kHz -->
                <value>420000</value> <!-- ms -->
            </parameter>

            <parameter id="27"> 
                <value>60000</value> <!-- ms -->
            </parameter>

            <parameter id="28"> 
                <value>420000</value> <!-- ms -->
                <value>10007</value> <!-- ddr ip -->
            </parameter>

            <parameter id="29"> 
                <value>60000</value> <!-- ms -->
                <value>3</value> <!-- gpu top 3 frequency-->
            </parameter>

            <parameter id="30"> 
                <value>300000</value> <!-- ms -->
                <value>100</value> <!-- gpu / total * 100-->
            </parameter>

            <parameter id="31"> 
                <value>600000</value> <!-- ms -->
            </parameter>
        </component>

        <component id="1">
            <parameter id="0">
                <value>1000</value>
            </parameter>
            <parameter id="1">
                <value>1000</value>
            </parameter>
            <parameter id="2">
                <value>1500</value>
            </parameter>
            <parameter id="3">
                <value>1800</value>
            </parameter>
            <parameter id="4">
                <value>2000</value>
            </parameter>
            <parameter id="5">
                <value>3000</value>
            </parameter>
            <parameter id="6">
                <value>3000</value>
            </parameter>
        </component>

        <component id="2">
            <parameter id="0">
                <value>1000</value>
            </parameter>
            <parameter id="1">
                <value>1000</value>
            </parameter>
            <parameter id="2">
                <value>2000</value>
            </parameter>
            <parameter id="3">
                <value>2000</value>
            </parameter>
            <parameter id="4">
                <value>3000</value>
            </parameter>
            <parameter id="5">
                <value>5000</value>
            </parameter>
            <parameter id="6">
                <value>5000</value>
            </parameter>
        </component>

        <component id="3"> <!-- display elvss config -->

        </component>

        <component id="4">
            <parameter id="0"> <!-- MTK Wifi Wakeup -->
                <attribute id="0">
                    <value key="0">Data Packet, EthType 0x86dd wakeup host</value>
                    <value key="1">Undefined packet wakeup host</value>
                    <value key="2">EthType packet 0x0026 wakeup host</value>
                    <value key="3">Event 0x13 wakeup host</value>
                    <value key="4">Event 0x18 wakeup host</value>
                    <value key="5">Event 0xed</value>
                    <value key="6">Event 0x11</value>
                    <value key="7">Event 0x0b</value>
                    <value key="8">Event 0x0a</value>
                    <value key="9">Event 0x27</value>
                    <value key="10">SeqCtrl</value> 
                    <value key="11">LOCAL_DATA_UC_DROP</value> <!-- Qcom -->
                </attribute>
            </parameter>
            <parameter id="1"> <!-- Qcom Wifi Wakeup -->
                <attribute id="0">
                    <value key="0">ICMP REQUEST</value>
                    <value key="1">ICMPV6 RA</value>
                    <value key="2">ICMP RESPONSE</value>
                    <value key="3">IPV4 UDP Packet#137</value>
                    <value key="4">IPV4 UDP Packet#138</value>
                    <value key="5">IPV4 UDP Packet#139</value>
                    <value key="6">IPV4 UDP Packet#1900</value>
                    <value key="7">IPV4 UDP Packet#5353</value>
                    <value key="8">IPV4 UDP Packet#5050</value>
                </attribute>
            </parameter>
            <parameter id="2">
                <attribute id="0">
                    <value key="0">ICMP REQUEST</value>
                    <value key="1">IPV4 UDP Packet#137</value>
                    <value key="2">LOCAL_DATA_UC_DROP</value>
                    </attribute>
            </parameter>
        </component>

        <component id="5"> <!-- Fg heavy load config -->
            <parameter id="0">
                <value>10</value>
            </parameter>
        </component>
    </element>

    <element id="2">

        <component id="0">
            <parameter>224</parameter>
        </component>

        <component id="1">
            <parameter>177</parameter>
        </component>

    </element>

    <element id="3">

        <component id="0">
            <parameter>0</parameter>
        </component>

        <component id="5"> <!-- rad policy -->
            <parameter>1</parameter> <!-- 0: disable, 1: enable -->
        </component>
        
    </element>

</dubai_config>
